

.dk-section-compare {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

.dk-container-compare {
    max-width: 1228px;      
    margin-left: auto;       
    margin-right: auto;
    margin-top: 32px;
    position: relative;
}

.dk-flow > * + * {
    margin-top: 28px;
}



.dk-grid-compare {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.dk-grid-compare > :nth-child(2) {
    background-color: #006a5c;
    border-color: #006a5c;
    
}

@media (min-width: 640px) {
    .dk-grid-compare {
        grid-template-columns: 1fr;
    }
}

@media (min-width: 1024px) {
    .dk-grid-compare {
        grid-template-columns: 1fr 1fr;
    }
}


.dk-card-compare {
    border: 2px solid #C4C4C4;
    display: flex;
    width:100%;
    flex-direction: column;
    /*align-items: center;*/
   /* justify-content: center; */
    gap: 32px;
    
    
    padding: 28px 24px;

    border-radius: 16px;
}


.dk-card-title-minus {
    font-weight: 600;
    font-size: 24px;
    margin-top: 12px;
    margin-bottom: -12px;
    line-height: 28px;
    color: #000;
    text-align: left;
}

.dk-card-title-plus {
    font-weight: 600;
    font-size: 24px;
    margin-top: 12px;
    margin-bottom: -12px;
    line-height: 28px;
    color: #fff;
    text-align: left;
}




.dk-list-minus-compare {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 12px;
}

.dk-list-minus-compare li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 12px;
}

.dk-list-minus-compare li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;

    width: 16px;
    height: 16px;

    background-repeat: no-repeat;
    background-size: contain;

    background-image: url("data:image/svg+xml,%3Csvg width='24' height='2' viewBox='0 0 24 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 1.248V0H24V1.248H0Z' fill='%235C5C5C'/%3E%3C/svg%3E");
}




.dk-list-plus-compare {
    color: #fff;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 12px;
}

.dk-list-plus-compare li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 12px;
}

.dk-list-plus-compare li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;

    width: 16px;
    height: 16px;

    background-repeat: no-repeat;
    background-size: contain;

    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 11L7.92308 21' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.92285 21L20.9998 1' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

